XnModuleDeviceInterface Struct Reference

`#include <XnModuleInterface.h>`

## Public Attributes

XnModuleProductionNodeInterface * | pProductionNode
XnModuleDeviceIdentificationInterface * | pDeviceIdentificationInterface

## Member Data Documentation

## pDeviceIdentificationInterface

XnModuleDeviceIdentificationInterface* XnModuleDeviceInterface::pDeviceIdentificationInterface

## pProductionNode

XnModuleProductionNodeInterface* XnModuleDeviceInterface::pProductionNode

The documentation for this struct was generated from the following file:

- XnModuleInterface.h